tut mir leid das ganze hier nochmal aufzurollen, aber bei der suche im Forum und beim googeln ahb ich leider nix gefunden. Hat jemand das fsk18 modul in der 1.3.9ner version zum laufen gebracht???

ich möchte ungern am laufenden system was ändern wenn die gefahr besteht das ich es schrotte!

wäre echt hilfreich. schonaml vielen dank für die antworten